/*
Theme Name: 	Divi Child
Theme URI:		https://hqsecure.com
Description:	WordPress child theme custom developed for our esteemed client, based upon the premium Divi theme.
Author:			Flash Alexander
Author URI:		http://flashalexander.com
Template: 		Divi
Version: 		3.025
Tags:			Premium, WoredPress, Custom, Elegant Themes, Divi, Responsive, sidebars, columns, shortcodes, widget ready, valid XHTML
*/

/* ===   [FLASHY STYLES]   ========================= */
@font-face {
    font-family: 'kontrapunktbold';
    src: url('fonts/Kontrapunkt-Bold-webfont.eot');
    src: url('fonts/Kontrapunkt-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kontrapunkt-Bold-webfont.woff') format('woff'),
         url('fonts/Kontrapunkt-Bold-webfont.ttf') format('truetype'),
         url('fonts/Kontrapunkt-Bold-webfont.svg#kontrapunktbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'kontrapunktlight_italic';
    src: url('fonts/Kontrapunkt-LightItalic-webfont.eot');
    src: url('fonts/Kontrapunkt-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kontrapunkt-LightItalic-webfont.woff') format('woff'),
         url('fonts/Kontrapunkt-LightItalic-webfont.ttf') format('truetype'),
         url('fonts/Kontrapunkt-LightItalic-webfont.svg#kontrapunktlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'kontrapunktlight';
    src: url('fonts/Kontrapunkt-Light-webfont.eot');
    src: url('fonts/Kontrapunkt-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Kontrapunkt-Light-webfont.woff') format('woff'),
         url('fonts/Kontrapunkt-Light-webfont.ttf') format('truetype'),
         url('fonts/Kontrapunkt-Light-webfont.svg#kontrapunktlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3 {font-family: "kontrapunktbold",BenchNine,Arial,Helvetica,sans-serif;}
.et-dropcap  {
	font-family: kontrapunktbold;
	font-size: 74px!important;
	margin: 0 7px 0 0!important;
	line-height: 0.9!important;
	color: #EEAA55;
	bottom: 0;
	position: relative;
}
.entry-content table, body.et-pb-preview #main-content .container table {
	border: none;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	border-top: none;
}
ul.et_pb_tabs_controls {
	font-family: kontrapunktbold;
}
.et_pb_tabs_controls {
    background-color: rgba(255,255,255,0.6)!important;
}
.et_pb_tabs_controls li.et_pb_tab_active {
	background-color: rgba(255,255,255,0.4)!important;
}
.et_pb_all_tabs {
	background-color: rgba(255,255,255,0.6)!important;
}

.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
	color: #FFF;
}


/* ===   [LISTINGS] =================================== */
div.wpl_prp_bot > h4 > span > span{color: #ccc;}
.wpl_prp_listing_icon_box div {color:#EEBBAA;}
.wpl_prp_title {font: 2.5em/1.1em "kontrapunktbold",BenchNine,Arial,Helvetica,sans-serif;}
.wpl_prp_show_container .wpl-gallery-pshow-wp .lSSlideOuter .lslide span::before,
.wpl_prp_show_container .wpl-gallery-pshow-wp .lSSlideOuter .lslide span::after {background-image: none !important;}
.wpl_prp_show_detail_boxes_cont .rows.feature span,
.wpl_prp_show_detail_boxes_cont .rows.feature.single:after,
.wpl_prp_right_boxes_title,
.wpl_prp_show_container .price_box,
.wpl_prp_show_detail_boxes_cont .neighborhood>span::after {color: #EEAA55!important;}
.wpl_prp_show_detail_boxes_title:after,
.wpl_prp_show_container .tabs_box .tabs li:before {background: #EEAA55!important;}
.wpl_prp_show_container .tabs_container {
	border-bottom: 4px solid #BB5544;
	background: black;
}

div.wpl-lSSlider-thumbnails {height: 75px;}
ul.lSPager {top: -10px;}
body.page-id-1708 #wpl_gallery_wrapper-3 > div > div.wpl-lSSlider-thumbnails > div.wpl-lSSlider-thumbnails-inner > ul.lSPager {
	top: 10px;
}

.et_pb_scroll_top.et-pb-icon { background: rgba(187,85,68, 0.8);}
/* --- BUTTONS ---------------- */
@font-face {
	font-family: 'ETmodules';
	src:url('fonts/ETmodules_v2_4.eot');
	src:url('fonts/ETmodules_v2_4.eot?#iefix') format('embedded-opentype'),
		url('fonts/ETmodules_v2_4.ttf') format('truetype'),
		url('fonts/ETmodules_v2_4.woff') format('woff'),
		url('fonts/ETmodules_v2_4.svg#ETmodules') format('svg');
	font-weight: normal;
	font-style: normal;
}
.buttonTeal {
    font-size: 20px;
    font-weight: 500;
	display: inline-block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 20px!important;
    line-height: 1.7em;
	color: #fff!important;
    background-color: rgba(238,170,85,1)!important;
    border: 2px solid rgba(238,170,85,1)!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
}
a.buttonTeal {
	cursor: pointer;
    display: inline-block;
	background: #BB5544!important;
    border: 2px solid rgba(238,170,85,1)!important;
    color: #FFF!important;
    font-weight: 500!important;
	margin-bottom: 25px;
}
.buttonTeal:hover {
	background: rgba(238,170,85,0.2)!important;
    border: 2px solid #BB5544 !important;
    color: rgba(238,170,85,1)!important;
    text-shadow: 0px 1px 0 #fff , 0px -1px 1px #f2f2f2;
	padding: 8px 34px 8px 14px!important;
}
a.buttonTeal:after {
    font-family: 'ETmodules';
	content: "\35";
    font-size: 32px;
    opacity: 0;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1em;
    position: absolute;
    margin-left: -0.5em;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
a.buttonTeal:hover:after {
    opacity: 1;
    display: block;
	opacity: 1;
    font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 0px;
    top: 8px;
    margin-left: 0;
}

.downloadPDF {
    font-size: 20px;
    font-weight: 500;
	display: inline-block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 20px 8px 50px !important;
    line-height: 1.7em;
	color: #fff!important;
    background-color: rgba(187,85,68,1)!important;
    border: 2px solid rgba(238,170,85,1)!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
}
a.downloadPDF {
	cursor: pointer;
    display: inline-block;
	background: #BB5544 url(images/icon-pdf-circle-long-shadow.png) no-repeat 5px 9px !important;
    border: 2px solid rgba(238,170,85,1)!important;
    color: #FFF!important;
    font-weight: 500!important;
	margin-bottom: 25px;
}
.downloadPDF:hover {
	background: rgba(238,170,85,0.2) url(images/icon-pdf-circle-long-shadow.png) no-repeat 5px 9px!important;
    border: 2px solid #BB5544 !important;
    color: rgba(238,170,85,1)!important;
    text-shadow: 0px 1px 0 #fff , 0px -1px 1px #f2f2f2;
	padding: 8px 34px 8px 45px!important;
}
a.downloadPDF:after {
    font-family: 'ETmodules';
	content: "\35";
    font-size: 32px;
    opacity: 0;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1em;
    position: absolute;
    margin-left: -0.5em;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
	margin-top: 10px;
}
a.downloadPDF:hover:after {
    opacity: 1;
    display: block;
	opacity: 1;
    font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 0px;
    top: 0;
    margin-left: 0;
}
.vTour {
    font-size: 20px;
    font-weight: 500;
	display: inline-block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 8px 20px 8px 50px !important;
    line-height: 1.7em;
	color: #fff!important;
    background-color: rgba(238,170,85,1)!important;
    border: 2px solid rgba(238,170,85,1)!important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    position: relative;
}
a.vTour {
	cursor: pointer;
    display: inline-block;
	background: #BB5544 url(images/vTour-icon.png) no-repeat 5px 9px !important;
    border: 2px solid rgba(238,170,85,1)!important;
    color: #FFF!important;
    font-weight: 500!important;
	margin-bottom: 25px;
}
.vTour:hover {
	background: rgba(238,170,85,0.2) url(images/vTour-icon.png) no-repeat 5px 9px!important;
    border: 2px solid #BB5544 !important;
    color: rgba(238,170,85,1)!important;
    text-shadow: 0px 1px 0 #fff , 0px -1px 1px #f2f2f2;
	padding: 8px 34px 8px 45px!important;
}
a.vTour:after {
	content: url(images/new-window-icon.png);
	opacity: 0;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1em;
	position: absolute;
	margin-left: -0.5em;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	margin-top: 16px;
	margin-right: 6px;
}
a.vTour:hover:after {
	opacity: 1;
	display: block;
	opacity: 1;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	right: 0px;
	top: 0;
	margin-left: 0;
}
.buttonOrange {
	font-size: 20px;
	font-weight: 500;
	display: inline-block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 8px 20px!important;
	line-height: 1.7em;
	color: #fff!important;
	background-color: rgba(236,137,77,1)!important;
	border: 2px solid rgba(236,137,77,2)!important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
}
a.buttonOrange {
	cursor: pointer;
	display: inline-block;
	background: rgba(236,137,77,1)!important;
	border: 2px solid #F6C7AA !important;
	color: #FFF!important;
	font-weight: 500!important;
	margin-bottom: 25px;
}
.buttonOrange:hover {
	background: rgba(255,255,255,1)!important;
	border: 2px solid rgba(236,137,77,1) !important;
	color: rgba(236,137,77,1)!important;
	padding: 8px 34px 8px 14px!important;
}
a.buttonOrange:after {
	font-family: 'ETmodules';
	content: "\35";
	font-size: 32px;
	opacity: 0;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1em;
	position: absolute;
	margin-left: -0.5em;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
a.buttonOrange:hover:after {
    opacity: 1;
    display: block;
	opacity: 1;
    font-family: 'ETmodules';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    right: 0px;
    top: 8px;
    margin-left: 0;
}

/****** BOUNCING "MORE" ICON ******/
@-webkit-keyframes bounce {
	0%, 100% {
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	}
	40% {
	-moz-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
	}
	}
	@keyframes bounce {
	0%, 100% {
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	}
	40% {
	-moz-transform: translateY(-15px);
	-ms-transform: translateY(-15px);
	-webkit-transform: translateY(-15px);
	transform: translateY(-15px);
	}
}
span.scroll-down.et-pb-icon { 
	-webkit-animation-name: bounce;
	animation-name: bounce;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}


/* --- Vacation Rentals --------------------- */
#wpl_prp_container4 > div.wpl_prp_show_tabs {width: 50%;}
#wpl_prp_container5 > div.wpl_prp_show_tabs {width: 50%;}

/* ===   [PAGES]  =================================== */
/* ---    HOME  -------------------------------- */
.et_pb_main_blurb_image:hover .et-pb-icon:hover {
    background-color: #000!important;
}

/* -- Featured Slider -------------- */
.kb-zoomout .et_pb_slide .et_parallax_bg {
   animation: zoomout 7s forwards;
  -ms-animation: zoomout 7s forwards;
  -webkit-animation: zoomout 7s forwards;
  -0-animation: zoomout 7s forwards;
  -moz-animation: zoomout 7s forwards;
 
}
 
.kb-zoomin .et_pb_slide .et_parallax_bg {
   animation: zoomin 7s forwards;
  -ms-animation: zoomin 7s forwards;
  -webkit-animation: zoomin 7s forwards;
  -0-animation: zoomin 7s forwards;
  -moz-animation: zoomin 7s forwards;
 
}
 
.kb-zoomin-right .et_pb_slide .et_parallax_bg {
   animation: zoomin-right 7s forwards;
  -ms-animation: zoomin-right 7s forwards;
  -webkit-animation: zoomin-right 7s forwards;
  -0-animation: zoomin-right 7s forwards;
  -moz-animation: zoomin-right 7s forwards;
 
}
 
.kb-zoomout-right .et_pb_slide .et_parallax_bg {
   animation: zoomout-right 7s forwards;
  -ms-animation: zoomout-right 7s forwards;
  -webkit-animation: zoomout-right 7s forwards;
  -0-animation: zoomout-right 7s forwards;
  -moz-animation: zoomout-right 7s forwards;
 
}
 
.kb-zoomout .et_parallax_bg {
   animation: zoomout 17s forwards;
  -ms-animation: zoomout 17s forwards;
  -webkit-animation: zoomout 17s forwards;
  -0-animation: zoomout 17s forwards;
  -moz-animation: zoomout 17s forwards;
 
}
 
.kb-zoomin .et_parallax_bg {
   animation: zoomin 17s forwards;
  -ms-animation: zoomin 17s forwards;
  -webkit-animation: zoomin 17s forwards;
  -0-animation: zoomin 17s forwards;
  -moz-animation: zoomin 17s forwards;
 
}
 
.kb-zoomin-right .et_parallax_bg {
   animation: zoomin-right 7s forwards;
  -ms-animation: zoomin-right 17s forwards;
  -webkit-animation: zoomin-right 17s forwards;
  -0-animation: zoomin-right 17s forwards;
  -moz-animation: zoomin-right 17s forwards;
 
}
 
.kb-zoomout-right .et_parallax_bg {
   animation: zoomout-right 7s forwards;
  -ms-animation: zoomout-right 17s forwards;
  -webkit-animation: zoomout-right 17s forwards;
  -0-animation: zoomout-right 17s forwards;
  -moz-animation: zoomout-right 17s forwards;
 
}
 
 
 
@keyframes zoomout{
0% {
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
 
 
100% {
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomin{
0%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
 
 
}
 
 
100%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(3.5, 3.5, 3.5) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomout-right{
0%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    animation-timing-function: linear;
}
 
 
100%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomin-right{
0%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
     
 
100%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
 
}
}

div.header-content a.et_pb_more_button {
	color: #FFFFEE;
	border-color: #BB5544;
}
#wpl_carousel_widget-2 h4 {display: none;}
#wpl_carousel_widget-2 { width: 100%;}
.ei-slider-thumbs li.ei-slider-element {background: #EEAA55;}
.ei-slider-thumbs li a {background: #BB5544;}
.ei-title a.more_info {
	background: #BB5544;
	color: #FFFFEE!important;
}

#wpl_carousel_widget-2 .ei-title a.more_info:hover {
	background-color: #EEAA55;
	color: #552222 !important;
}
.ei-title {top: 20%;}
#wpl_carousel_widget-2 .ei-title h2, .ei-title h3, .ei-title a.more_info {}
.ei-title a.more_info {

}
@media only screen and (max-width: 980px){
	#wpl_carousel_widget-2 .ei-slider-prev,#wpl_carousel_widget-2 .ei-slider-next{display: none;}
}
@media (max-width: 767){
	.et_pb_column .et_pb_blog_grid .column.size-1of1, .et_pb_column .et_pb_widget:nth-child(n),
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		width: 100% !important;
	}
	.ei-title {right: 0;top: 30%;}
}
@media (max-width: 980px){
.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget:nth-child(n) {width: 100% !important;}

#contact > div.et_pb_row.et_pb_row_3 > div.et_pb_column.et_pb_column_2_3.et_pb_column_7 > div.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.index-pg-text-3.et_pb_text_3 > h2{ color: #55BB44;}
}

/* ---Blog ----------------------------------- */
body.page-id-2290 .et_pb_post,body.page-id-1910 .et_pb_post {
	margin-bottom: 18.54% !important;
}
/* --- Market History ------------------------ */
.wpl_prp_top_boxes.back {
	background: #EEAA55;
	font: 2.5em/1.1em "kontrapunktbold",BenchNine,Arial,Helvetica,sans-serif;
}
.wpl_prp_title {
	font: 2.5em/1.1em "kontrapunktbold",BenchNine,Arial,Helvetica,sans-serif;
	color:#BB5544;
}

/* --- Buying a Home -------------------------- */
p.intro-text, h2.intro-text, h3.intro-text, .intro-text {
	font-family: georgia,times,'times new roman', serif;
	font-size: 20px;
	line-height: 30px!important;
	letter-spacing: 1px!important;
	font-weight: normal;
	text-align: justify!important;
	color: #CACACA !important;
}

/* --- Search MLS -------------------------- */
iframe#search-mls{
	display: block;
	margin: 0 auto;
}

/* === [BLURB CARDS] ===================================== */
.blurb-card .et_pb_main_blurb_image {
	margin-bottom: 0 !important;
}
.blurb-card h6 {
	color: #552222;
	margin-top: 20px;
}
.blurb-card .et_pb_button {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	zoom: 1;
	filter: alpha(opacity=0);
	opacity: 0;
}
.blurb-card .et_pb_blurb {
	margin-bottom: 0 !important;
}
.blurb-card .et_pb_column {
	position: relative;
}
.blurb-card .et_pb_blurb_container {
	background: #EEBBAA;
	padding: 75px 25px 25px 25px;
	border-radius: 4px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, .08) !important;
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, .08) !important;
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, .08) !important;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-kthtml-transition: all 0.1s linear;
	transition: all 0.1s linear;
	margin-top: -50px;
}
.blurb-card .et_pb_blurb_container h4 {
	text-align: center;
	margin-bottom: 10px;
	font-size: 24px;
}
.blurb-card .et_pb_blurb_container p {
	text-align: justify;
	font-size: 16px;
	color: #552222;
}
.blurb-card .et_pb_column:hover .et_pb_blurb_container {
	-webkit-box-shadow: 5px 15px 15px rgba(0, 0, 0, .2) !important;
	-moz-box-shadow: 5px 15px 15px rgba(0, 0, 0, .2) !important;
	box-shadow: 5px 15px 15px rgba(0, 0, 0, .2) !important;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-kthtml-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

/* Effect 8 */
.blurb-card .et-pb-icon {
	padding: 33px;
	font-size: 35px;
	position: relative;
	z-index: 1;
	color: #552222 !important;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-kthtml-transition: all 0.1s linear;
}
.blurb-card .et-pb-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.blurb-card .et-pb-icon:before {
	content: '';
	display: block;
}
.blurb-card .et-pb-icon {
	background: rgba(255, 255, 255, 0.1);
	-webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
	-moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
	transition: transform ease-out 0.1s, background 0.2s;
}
.blurb-card .et-pb-icon:after {
	top: 0;
	left: 0;
	padding: 0;
	z-index: -1;
	box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.1);
	opacity: 0;
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	transform: scale(0.9);
}
.blurb-card .et_pb_column:hover .et-pb-icon {
	background: rgba(255, 255, 255, 0.05);
	color: #fff !important;
	-webkit-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	-kthtml-transition: all 0.1s linear;
}
.blurb-card .et_pb_column:hover .et-pb-icon:after {
	-webkit-animation: sonarEffect 0.5s ease-out 50ms;
	-moz-animation: sonarEffect 0.5s ease-out 75ms;
	animation: sonarEffect 0.5s ease-out 75ms;
}
@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px #552222, 0 0 10px 10px #552222, 0 0 0 10px #552222;
	}
	100% {
		box-shadow: 0 0 0 2px #552222, 0 0 10px 10px #552222, 0 0 0 10px #552222;
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
	}
	@-moz-keyframes sonarEffect {
		0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px #552222, 0 0 10px 10px #552222, 0 0 0 10px #552222;
	}
	100% {
		box-shadow: 0 0 0 2px #552222, 0 0 10px 10px #552222, 0 0 0 10px #552222;
		-moz-transform: scale(1.5);
		opacity: 0;
	}
	}
	@keyframes sonarEffect {
		0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px #552222, 0 0 10px 10px #552222, 0 0 0 10px #552222;
	}
	100% {
		box-shadow: 0 0 0 2px #552222, 0 0 10px 10px #552222, 0 0 0 10px #552222;
		transform: scale(1.5);
		opacity: 0;
	}
}

/* ---   About  ------------------------------- */
.et_pb_member_social_links a {
    color: #FFFFEE;
}

/* ---   Testimonials  ------------------------ */

/* ===   [IMAGES] ================================== */

/* ===   [FOOTER] ================================== */
/*—–Fixing bottom blog white space issue—–*/
.et_pb_post{
	margin-bottom: -25px !important;
}
.single .post {
	padding-bottom: 0px;
}
@media only screen and ( max-width: 980px) {
	.single .post {
		padding-bottom: 20px;
	}
}
img.footer-about-widget {
	float: left;
	margin: 5px 10px 0;
}

/* ===   [NAVIGATION] ================================== */
#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
	color: #EEAA55;
}

.fullwidth-menu a { color: #552222;}
ul#menu-relocation li.relocation-nav-title a, ul#menu-relocation-1 li.relocation-nav-title a {font-weight: 900;}


/* ===  [FORMS] ================================= */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #666;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #666;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #666;
}
:-moz-placeholder { /* Firefox 18- */
	color: #666;
}
input.et_pb_contact_captcha {
	width: 60px !important;
	padding: 16px 8px !important;
	font-weight: 700;
	text-align: center;
}
.et_pb_contact p input, .et_pb_contact p textarea { font-family: 'Open Sans', Arial, Helvetica, sans-serif;}
.et_pb_contact p input, .et_pb_contact p textarea{ background-color: rgba(255,255,255,0.4)!important; }
#index-pg-messenger .et_pb_contact p input[type=text]{ background-color: rgba(255,255,255,0.4)!important; }
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: rgba(255,255,255,0.4) !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #507497 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
select {
	background-color: rgba(255,255,255,0.4) !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #507497 !important;
	padding: 0 !important;
	min-height: 48px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	color: #507497 !important; /* Button text and border color */
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpcf7-submit:hover { 
	background-color: rgba(255,255,255,0.4); 
	border-color:#eee; 
	padding: 6px 20px !important; 
}
.wpl_prp_show_container .listing_contact input[type="submit"] {
	color: #BB5544!important; /* Button text and border color */
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: #EEAA55;
	border: 2px solid #BB5544;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpl_prp_show_container .listing_contact input[type="submit"]:hover {
	background:#BB5544;
	border: 2px solid #EEAA55;
	color: white!important;
}

/* === [MEDIA QUERIES] ============================= */
@media only screen and (max-width: 1200px){
	#top-menu {display: none;}
	#et_mobile_nav_menu {display: block;}
}
@media only screen and (max-width: 980px){

}
@media only screen and (max-width: 767px){
	
}
@media only screen and (max-width: 480px){

}
@media only screen and (max-width: 480px){
	
}
@media only screen and (max-width: 340px){

}